@charset "UTF-8";
/* 共通 */

/* ---------------------------------------------------------
   sec-title
--------------------------------------------------------- */
.sec-title {
  margin-top: 8.25em;
}

.sec-title.center-style .sec-title__ja {
  max-width: 336px;
  margin-right: auto;
  padding-left: 0;
}

.sec-title.center-style .sec-title__ja::before {
  -webkit-transform: translate(0, -50%);
  display: block;
  z-index: 1;
  position: absolute;
  top: 50%;
  right: 0;
  width: 0;
  height: 0;
  transform: translate(0, -50%);
  border-width: 0 0 3.125em 3.125em;
  border-style: solid;
  border-color: transparent transparent #fff transparent;
  content: "";
}

.sec-title-width {
  width: 95%;
  max-width: 1260px;
  margin-right: auto;
  margin-left: auto;
}

.sec-title__en {
  display: inline-block;
  font-size: 5.9375em;
  font-weight: 900;
  letter-spacing: -1px;
  line-height: 1;
}

.sec-title__en::first-letter {
  color: #DF0012;
}

.sec-title__en.font-midium {
  font-size: 5em;
}

.sec-title__ja {
  z-index: 1;
  position: relative;
  width: 90%;
  max-width: 1072px;
  height: 1.92308em;
  margin-top: .5em;
  margin-right: 0;
  margin-left: auto;
  padding: .2em;
  padding-left: 3em;
  background: -webkit-linear-gradient(150deg, #09348B, #2C86E3);
  background: linear-gradient(-60deg, #09348B, #2C86E3);
  color: #fff;
  font-size: 1.625em;
  font-weight: 500;
  letter-spacing: 4px;
}

.sec-title__ja.wide {
  max-width: 1418px;
}

.sec-title__ja::after {
  -webkit-transform: translate(0, -50%);
  display: block;
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 0;
  width: 0;
  height: 0;
  transform: translate(0, -50%);
  border-width: 2em 2em 0 0;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
  content: "";
}

.sec-title__line {
  z-index: 1;
  position: relative;
  margin-top: 1em;
}

.sec-title__line::after {
  -webkit-transform: translate(0, -50%);
  display: block;
  z-index: -1;
  position: absolute;
  top: 50%;
  width: 100vw;
  height: 0.0625em;
  transform: translate(0, -50%);
  background: #DF0012;
  content: "";
}

.sec-title__line-inner {
  padding: .2em 2em;
  border: solid 1px #DF0012;
  background: #fff;
  font-size: 1.375em;
}

/* ---------------------------------------------------------
   introduction:技能職部署紹介
--------------------------------------------------------- */
.tab-switch {
  margin-top: 3em;
  margin-bottom: 3em;
}

.tab-description {
  margin-top: 3em;
}

.tab-description__inner {
  z-index: 1;
  position: relative;
  padding-left: 1.7em;
  font-size: 1.375em;
}

.tab-description__inner::after {
  -webkit-transform: translate(0, -50%) rotate(20deg);
  display: block;
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 0;
  width: 1.6em;
  height: 1.6em;
  transform: translate(0, -50%) rotate(20deg);
  background: url(../images/icon_touch.png) center center/contain no-repeat;
  content: "";
}

.tablinks {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-transition: .2s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 1;
  position: relative;
  flex: 1;
  align-items: center;
  height: 33.75em;
  cursor: pointer;
  transition: .2s;
}

.tablinks.haiden {
  background: url(../images/img_haiden.jpg) center center/auto 100% no-repeat;
}

.tablinks.naisen {
  background: url(../images/img_naisen.jpg) center center/auto 100% no-repeat;
}

.tablinks.souden {
  background: url(../images/img_souden.jpg) center center/auto 100% no-repeat;
}

.tablinks:first-of-type::after {
  opacity: .4;
}

.tablinks::after {
  display: block;
  z-index: -1;
  position: absolute;
  top: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #3E3A39;
  content: "";
  opacity: .6;
}

.tablinks:hover {
  background-size: auto 110%;
}

.tablinks-inner {
  display: inline-block;
  width: 1em;
  margin-left: .5em;
  color: #fff;
  font-size: 5.375em;
  font-weight: 600;
  line-height: 1.1;
}

.tabcontent {
  -webkit-transition: 1s;
  z-index: 0;
  position: relative;
  height: 0;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: 1s;
}

.tabcontent .intro {
  -webkit-transition: 1s;
  margin-top: 0;
  transition: 1s;
}

.tabcontent.active {
  z-index: 1;
  height: auto;
  max-height: none;
  opacity: 1;
}

/*
* 各部署詳細
*/
.intro.haiden .intro-top__cnt-inner {
  background: #CD749B;
}

.intro.haiden .intro-top__cnt-title {
  color: #CD749B;
}

.intro.haiden .intro-item__cnt-title {
  background: #CD749B;
}

.intro.naisen .intro-top__cnt-inner {
  background: #A6BD70;
}

.intro.naisen .intro-top__cnt-title {
  color: #A6BD70;
}

.intro.naisen .intro-item__cnt-title {
  background: #A6BD70;
}

.intro.souden .intro-top__cnt-inner {
  background: #D2C86E;
}

.intro.souden .intro-top__cnt-title {
  color: #D2C86E;
}

.intro.souden .intro-item__cnt-title {
  background: #D2C86E;
}

.intro.haiden .intro-top__cnt-inner::after {
  background: url(../images/icon_bg_haiden.png) center center/contain no-repeat;
}

.intro.naisen .intro-top__cnt-inner::after {
  background: url(../images/icon_bg_naisen.png) center center/contain no-repeat;
}

.intro.souden .intro-top__cnt-inner::after {
  background: url(../images/icon_bg_souden.png) center center/contain no-repeat;
}

.intro.haiden .intro-top__cnt-inner::after {
  width: 9.5em;
  height: 9.5em;
}

.intro.naisen .intro-top__cnt-inner::after {
  width: 8.3125em;
  height: 10.1875em;
}

.intro.souden .intro-top__cnt-inner::after {
  width: 5.8125em;
  height: 10.25em;
}

.intro-top {
  width: 95%;
  margin-right: auto;
  margin-left: auto;
}

.intro-top__cnt-title {
  font-size: 2.875em;
  font-weight: bold;
  letter-spacing: 5px;
}

.intro-top__cnt {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  max-width: 774px;
}

.from-right {
  -webkit-transform: translateX(30%);
  -webkit-transition: 2s;
  transform: translateX(30%);
  opacity: 0;
  transition: 2s;
}

.from-right.show {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
}

.from-left {
  -webkit-transform: translateX(-30%);
  -webkit-transition: 2s;
  transform: translateX(-30%);
  opacity: 0;
  transition: 2s;
}

.from-left.show {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
}

.intro-top__img {
  z-index: 1;
  position: relative;
  width: 50%;
  max-width: 848px;
  margin-left: -6.6875em;
}

.intro-top__cnt-inner {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 1;
  position: relative;
  flex-direction: column;
  justify-content: center;
  height: 26.25em;
  margin-top: .5em;
  padding: 2em 2em 2em 7em;
}

.intro-top__cnt-inner::after {
  display: block;
  z-index: 1;
  position: absolute;
  right: 9em;
  bottom: 1em;
  content: "";
}

.intro-top__cnt-inner-text {
  color: #fff;
  font-size: 2.125em;
}

.intro-top__cnt-inner-text:nth-of-type(even) {
  padding-left: 1em;
}

.intro-top__cnt-inner-text + .intro-top__cnt-inner-text {
  margin-top: .3em;
}

.intro-bottom {
  margin-top: 5.8125em;
}

.intro-item {
  -ms-flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  gap: 1%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.intro-item:nth-of-type(even) {
  margin-right: auto;
  margin-left: 0;
}

.intro-item:nth-of-type(even) .intro-item__cnt-title {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding-right: 2em;
}

.intro-item:nth-of-type(even) .intro-item__cnt-title::after {
  right: -.625em;
}

.intro-item:nth-of-type(even) .intro-item__cnt-text {
  margin-right: 0;
  margin-left: auto;
}

.intro-item:nth-of-type(odd) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  margin-right: 0;
  margin-left: auto;
}

.intro-item:nth-of-type(odd) .intro-item__cnt-title {
  padding-left: 2em;
}

.intro-item:nth-of-type(odd) .intro-item__cnt-title::after {
  left: -.625em;
}

.intro-item:nth-of-type(odd) .intro-item__img {
  text-align: right;
}

.intro-item + .intro-item {
  margin-top: 4em;
}

.intro-item__img {
  width: 51%;
}

.intro-item__img img {
  width: 100%;
  max-width: 650px;
}

.intro-item__cnt {
  width: 48%;
  margin-top: 1.5em;
}

.intro-item__cnt-title {
  -ms-flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 0;
  position: relative;
  flex-wrap: wrap;
  align-items: center;
  min-height: 2.5em;
  padding: .5em;
  color: #fff;
  font-size: 1.75em;
  font-weight: bold;
  letter-spacing: 2px;
}

.intro-item__cnt-title::after {
  -webkit-transform: translate(8%, -50%) rotate(-335deg);
  display: block;
  z-index: 1;
  position: absolute;
  top: 50%;
  width: 1.6em;
  height: 144%;
  transform: translate(8%, -50%) rotate(-335deg);
  background: #fff;
  content: "";
}

.intro-item__cnt-text {
  max-width: 550px;
  padding: 1.4em;
  font-size: 1.125em;
  letter-spacing: 1px;
  line-height: 2;
}

/* GALLERY */
.gallery {
  margin-top: 5em;
}

.gallery-title {
  color: #F3F3F3;
  font-size: 8.125em;
  font-weight: 900;
  line-height: 1;
  text-align: center;
}

.gallery-wrap {
  width: 90%;
  margin-top: -1em;
  margin-right: auto;
  margin-left: auto;
}

.gallery-item {
  width: 33.3%;
  padding-top: 22%;
  background: #DADADA;
}

.gallery-item img {
  -webkit-transform: translate(-50%, -50%);
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 100%;
  max-height: 100%;
  transform: translate(-50%, -50%);
}

/* 先輩社員の声 */

.voice-top {
  -ms-flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 95%;
  max-width: 1216px;
  margin-top: 5em;
  margin-right: auto;
  margin-left: auto;
}

.voice-top.haiden .voice-top__cnt-message {
  background: #CD749B;
}

.voice-top.naisen .voice-top__cnt-message {
  background: #A6BD70;
}

.voice-top.souden .voice-top__cnt-message {
  background: #D2C86E;
}

.voice-top.haiden .info-box__age {
  color: #CD749B;
}

.voice-top.naisen .info-box__age {
  color: #83A75B;
}

.voice-top.souden .info-box__age {
  color: #B2803B;
}

.voice-top__img {
  width: 40%;
  max-width: 506px;
}

.voice-top__cnt {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.voice-top__cnt-message {
  -webkit-box-align: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 1;
  position: relative;
  align-items: center;
  max-width: 779px;
  margin-left: -1.91667em;
  padding: 1em 0;
  padding-left: 2em;
  color: #fff;
  font-size: 2.25em;
  font-weight: bold;
}

.voice-top__cnt-info {
  margin-top: 2em;
  margin-left: 2em;
}

.info-box__age {
  width: 199px;
  padding: .2em;
  background: #DADADA;
  font-size: 1.25em;
  letter-spacing: 4px;
  text-align: center;
}

.info-box__position {
  margin-top: .5em;
  font-size: 1.3125em;
}

.info-box__name {
  -ms-flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.info-box__name-kanji {
  font-size: 3em;
  font-weight: bold;
}

.info-box__name-kana {
  margin-left: 2em;
  letter-spacing: 2px;
}

.voice-item {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  gap: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  width: 95%;
  max-width: 1225px;
  margin-top: 4.6875em;
  margin-right: auto;
  margin-left: auto;
}

.voice-item:nth-of-type(odd) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.voice-item.haiden .voice-item__cnt-title::after {
  background: #CD749B;
}

.voice-item.naisen .voice-item__cnt-title::after {
  background: #A6BD70;
}

.voice-item.souden .voice-item__cnt-title::after {
  background: #D2C86E;
}

.voice-item__img {
  width: 50%;
  max-width: 558px;
}

.voice-item__cnt {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.voice-item__cnt.-with-logo {
  z-index: 1;
  position: relative;
}

.voice-item__cnt.-with-logo::after {
  display: block;
  z-index: 1;
  position: absolute;
  top: 12.5em;
  right: 0;
  width: 25.125em;
  height: 20.4375em;
  background: url(../images/bg_logo.png) center center/contain no-repeat;
  content: "";
}

.voice-item__cnt-title {
  z-index: 1;
  position: relative;
  padding-left: .5em;
  font-size: 2.1875em;
  font-weight: bold;
}

.voice-item__cnt-title::after {
  display: block;
  z-index: 1;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 0.17143em;
  content: "";
}

.voice-item__cnt-text {
  width: 92%;
  margin-top: 1em;
  margin-right: auto;
  margin-left: auto;
  font-size: 1.125em;
  line-height: 2.1;
}

.voice-pickup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 95%;
  max-width: 1093px;
  margin-top: 12em;
  margin-right: auto;
  margin-left: auto;
  padding: 1.1875em 2.1875em 3em 2em;
  background: url(../images/bg_gray.png) center center/170px repeat;
}

.voice-pickup.haiden {
  border: solid 3px #CD749B;
}

.voice-pickup.haiden .voice-pickup__cnt-title {
  background: #CD749B;
}

.voice-pickup.naisen {
  border: solid 3px #A6BD70;
}

.voice-pickup.naisen .voice-pickup__cnt-title {
  background: #A6BD70;
}

.voice-pickup.souden {
  border: solid 3px #D2C86E;
}

.voice-pickup.souden .voice-pickup__cnt-title {
  background: #D2C86E;
}

.voice-pickup__cnt {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.voice-pickup__cnt-title {
  max-width: 256px;
  margin-top: 1em;
  padding: .5em 1em;
  color: #fff;
  font-size: 1.625em;
  text-align: center;
}

.voice-pickup__cnt-top, .voice-pickup__cnt-text {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.voice-pickup__cnt-top {
  margin-top: .5em;
  font-size: 3em;
  font-weight: bold;
}

.voice-pickup__cnt-text {
  margin-top: .5em;
  font-size: 1.125em;
  line-height: 2;
}

/* 下部ボタン */
.anchor-btn {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 1;
  position: relative;
  align-items: center;
  justify-content: center;
  width: 90%;
  max-width: 492px;
  height: 3.31579em;
  margin-top: 3.84211em;
  margin-right: auto;
  margin-left: auto;
  padding: .5em 3em .5em .5em;
  border-radius: 99em;
  background: #0068A7;
  font-size: 1.1875em;
  text-align: center;
}

a.anchor-btn {
  color: #fff;
  text-decoration: none;
}

.anchor-btn::after {
  -webkit-transform: translate(0, -50%);
  display: block;
  z-index: 1;
  position: absolute;
  top: 50%;
  right: 20%;
  width: 1.68421em;
  height: 1.78947em;
  transform: translate(0, -50%);
  background: url(../images/icon_arrow.png) center center/contain no-repeat;
  content: "";
}

/* ---------------------------------------------------------
   location:勤務地について
--------------------------------------------------------- */
.location {
  height: 47.25em;
  margin-top: 3em;
  background: url(../images/img_location.jpg) bottom right/83.5em no-repeat;
}

.type-list, .lead-text {
  width: 95%;
  max-width: 1260px;
  margin-right: auto;
  margin-left: auto;
}

.lead-text {
  font-size: 1.625em;
  font-weight: bold;
}

.type-list {
  margin-top: 2em;
}

.type-list__item {
  z-index: 1;
  position: relative;
  width: 47%;
  max-width: 558px;
  padding: .5em .5em .5em 8em;
  background: url(../images/bg_gray.png) center center/170px repeat;
}

.type-list__item.haiden .type-list__item-top {
  color: #CD749B;
}

.type-list__item.naisen .type-list__item-top {
  color: #A6BD70;
}

.type-list__item.souden .type-list__item-top {
  color: #D2C86E;
}

.type-list__item.haiden::after {
  background: url(../images/icon_haiden.png) center center/contain no-repeat;
}

.type-list__item.naisen::after {
  background: url(../images/icon_naisen.png) center center/contain no-repeat;
}

.type-list__item.souden::after {
  background: url(../images/icon_souden.png) center center/contain no-repeat;
}

.type-list__item::after {
  -webkit-transform: translate(0, -50%);
  display: block;
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 1.5em;
  width: 5.3125em;
  height: 5.3125em;
  transform: translate(0, -50%);
  content: "";
}

.type-list__item + .type-list__item {
  margin-top: .6em;
}

.type-list__item-top {
  font-size: 2.1875em;
  font-weight: bold;
}

.type-list__item-text {
  max-width: 90%;
  font-size: 1.25em;
}

/* ---------------------------------------------------------
   flow:流れ
--------------------------------------------------------- */
.flow {
  margin-top: 6em;
}

.flow-item {
  -webkit-transform: rotate(-3.4deg);
  -webkit-transform-origin: center center;
  z-index: 1;
  position: relative;
  width: 110%;
  margin-right: auto;
  margin-left: -5%;
  overflow: hidden;
  transform: rotate(-3.4deg);
  transform-origin: center center;
  counter-increment: num;
}

.flow-item:nth-of-type(odd) {
  border-top: solid 1px #0093c7;
  background: rgba(0, 147, 199, 0.08);
}

.flow-item:nth-of-type(odd) .flow-item__cnt-title {
  color: #0068B0;
}

.flow-item:nth-of-type(odd) .flow-item__img {
  right: 0;
}

.flow-item:nth-of-type(odd) .flow-item__inner {
  padding: 2.5em 0 2.5em;
}

.flow-item:nth-of-type(even) {
  border-top: solid 1px #e90012;
  background: rgba(233, 0, 18, 0.08);
}

.flow-item:nth-of-type(even) .flow-item__cnt-title {
  color: #DF0012;
}

.flow-item:nth-of-type(even) .flow-item__inner {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 0em 0 3.5em;
}

.flow-item:nth-of-type(even) .flow-item__img {
  left: 0;
}

.flow-item__inner {
  -webkit-transform: rotate(3.4deg);
  -ms-flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 80%;
  max-width: 1260px;
  margin-right: auto;
  margin-left: auto;
  transform: rotate(3.4deg);
}

.flow-item__cnt-title {
  font-size: 2.125em;
  font-style: oblique;
  font-weight: 900;
}

.flow-item__cnt-title::after {
  margin-left: .1em;
  color: #3E3A39;
  font-size: 2.0294117647058822em;
  font-weight: bold;
  content: counter(num) ".";
}

.flow-item__cnt-top {
  margin-top: .5em;
  font-size: 2.625em;
  font-weight: bold;
}

.flow-item__cnt-bottom {
  margin-top: 1em;
  font-size: 1.3125em;
  line-height: 1.7;
}

.kome-text {
  padding-left: 1em;
  text-indent: -1em;
}

.kome-text::before {
  content: "※";
}

.flow-item__img {
  -webkit-transform: translateY(-50%);
  position: absolute;
  top: 50%;
  width: 50%;
  max-width: 37.6875em;
  transform: translateY(-50%);
}

.flow-item__cnt {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  max-width: 30.4375em;
}

@media screen and (max-width: 1540px) {
  /* 共通 */
}

@media screen and (max-width: 1260px) {
  /* 共通 */
  .intro-top {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .location {
    height: 79vw;
  }
}

@media screen and (max-width: 1024px) {
  /* 共通 */
}

@media screen and (max-width: 840px) {
  /* 共通 */
  .tab-switch {
    margin-top: 1em;
  }
  .intro-top__img {
    width: 40%;
  }
  .intro-top__cnt-inner {
    padding: 2em 2em 2em 3.125em;
    font-size: .9em;
  }
  .intro-item__img {
    width: 38%;
  }
  .intro-item__cnt {
    width: 60%;
  }
  .gallery-wrap .flickity-button {
    font-size: .5em;
  }
  .gallery-item {
    width: 50%;
    padding-top: 34%;
  }
  .voice-top__cnt-message {
    padding: 1em;
    font-size: 1.8em;
  }
  .location {
    height: 110vw;
  }
  .type-list__item {
    width: 100%;
  }
  .flow-item:nth-of-type(odd) .flow-item__img {
    right: -14em;
  }
  .flow-item:nth-of-type(even) .flow-item__img {
    left: -14em;
  }
  .flow-item__inner {
    width: 85%;
  }
  .flow-item__img {
    width: 66%;
  }
}

@media screen and (max-width: 480px) {
  /* 共通 */
  .sec-title {
    margin-top: 4.5em;
  }
  .sec-title__en {
    font-size: 3.1em;
  }
  .sec-title__en.font-midium {
    font-size: 3.25em;
  }
  .sec-title__ja {
    margin-top: 1em;
    font-size: 1.3em;
  }
  .tab-description__inner {
    font-size: 1.3em;
  }
  .tablinks.haiden {
    background-position: -6em center;
  }
  .tablinks.naisen {
    background-position: -7em center;
  }
  .tablinks.souden {
    background-position: -11em center;
  }
  .tablinks {
    height: auto;
    text-align: center;
  }
  .tablinks-inner {
    -webkit-box-align: center;
    -ms-flex-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    min-height: 6.8em;
    padding: 1em 0;
    font-size: 2.7em;
    letter-spacing: 0;
    line-height: 1.2;
    text-align: center;
    text-orientation: upright;
  }
  .intro-top__cnt {
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
  }
  .intro-top__img {
    width: 100%;
    margin-left: 0;
  }
  .intro-top__cnt-inner {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 20.7em;
  }
  .intro-top__cnt-inner::after {
    right: 2em;
  }
  .intro-top__cnt-inner-text {
    font-size: 1.9em;
  }
  .intro-item__img {
    width: 100%;
    max-width: 454px;
  }
  .intro-item__cnt {
    width: 100%;
  }
  .intro-item__cnt-title {
    font-size: 1.6em;
  }
  .gallery-title {
    font-size: 5.5625em;
  }
  .gallery-wrap .flickity-button {
    display: none;
  }
  .gallery-item {
    width: 100%;
    padding-top: 67%;
  }
  .voice {
    margin-top: 8em;
  }
  .voice-top__img {
    width: 100%;
    max-width: 420px;
  }
  .voice-top__cnt-message {
    margin-left: auto;
    line-height: 2;
  }
  .voice-item {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .voice-item__img {
    width: 100%;
  }
  .voice-item__cnt {
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
  }
  .voice-item__cnt.-with-logo + .voice-item__img {
    margin-top: 8em;
  }
  .voice-pickup {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 6em;
    padding: 1.1875em 0 4.1875em;
  }
  .voice-pickup__cnt {
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
  }
  .voice-pickup__img {
    width: 90%;
    max-width: 289px;
    margin-top: 2em;
    margin-right: auto;
    margin-left: auto;
  }
  .voice-pickup__cnt-title {
    font-size: 1.375em;
  }
  .voice-pickup__cnt-top, .voice-pickup__cnt-text {
    width: 90%;
  }
  .voice-pickup__cnt-top {
    font-size: 2.1875em;
  }
  .location {
    height: 166vw;
    background-size: 126%;
  }
  .type-list__item-top {
    font-size: 1.75em;
  }
  .type-list__item-text {
    font-size: 1em;
  }
  .flow-item:nth-of-type(odd) .flow-item__img {
    -webkit-transform: translate(50%, 0) rotate(-3.4deg);
    right: 50%;
    transform: translate(50%, 0) rotate(-3.4deg);
  }
  .flow-item:nth-of-type(odd) .flow-item__inner {
    padding: 2.5em 1em 27em;
  }
  .flow-item:nth-of-type(even) .flow-item__inner {
    padding: 2.5em 1em 27em;
  }
  .flow-item:nth-of-type(even) .flow-item__img {
    -webkit-transform: translate(-50%, 0) rotate(-3.4deg);
    left: 50%;
    transform: translate(-50%, 0) rotate(-3.4deg);
  }
  .flow-item__inner {
    width: 90%;
  }
  .flow-item__cnt-top {
    font-size: 2.1875em;
  }
  .flow-item__cnt-bottom {
    font-size: 1.125em;
  }
  .flow-item__img {
    top: auto;
    bottom: -1.6em;
    width: 105%;
    overflow: hidden;
  }
  .flow-item__img img {
    -webkit-transform: rotate(3.4deg);
    position: relative;
    top: -.8em;
    transform: rotate(3.4deg);
  }
}
